.cont-tesmain::before {
  content: "“";
  font-family: Lato;
  font-size: 110px;
  font-weight: 700;
  line-height: 1;
  top: 45px;
  position: relative;
  color: var(--bs-primary);
}
.cont-tesmain {
  font-family: Lato;
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  color: #b6b6b6;
  border: 2px solid #b6b6b6;
  border-radius: 10px;
  padding: 28px;
  @media (width < 40em) {
    width: 95%;
    margin: 0 auto;
  }
}
.testim-deta p {
  font-size: 15px;
  font-weight: 400;
  line-height: 18px;
  margin-bottom: 0px;
  color: #b6b6b6;
}
.testim-deta p b {
  font-weight: 700;
}
.avtr {
  display: flex;
  width: 150px;
  height: 150px;
  background: #fff;
  margin: auto;
  position: relative;
  top: 73px;
  border-radius: 100%;
  border: 2px solid #b6b6b6;
  overflow: hidden;
  justify-content: center;
  align-items: center;
}
.testimonials-mns .swiper-controls .swiper-navigation .swiper-button {
  width: 38px;
  height: 38px;
  background: rgb(15 33 140) !important;
  color: #ffffff !important;
}
.testimonials-mns .swiper-controls .swiper-navigation .swiper-button.swiper-button-prev {
  left: -1rem;
  margin-top: 57px;
  @media (width < 40em) {
    left: -10px;
  }
}
.testimonials-mns .swiper-controls .swiper-navigation .swiper-button.swiper-button-next {
  right: -1rem;
  margin-top: 57px;
  @media (width < 40em) {
    right: -10px;
  }
}
.testimonials-mns .swiper-controls .swiper-pagination {
  bottom: -1.7rem;
  text-align: right;
  width: fit-content;
  left: unset;
  right: 0;
}
.testimonials-mns .swiper-controls .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background: #132389;
  border-color: unset;
  border: none;
  opacity: 1;
  width: 20px;
  border-radius: 5px;
}

.testimonials-mns .swiper-controls .swiper-pagination .swiper-pagination-bullet {
  -webkit-backface-visibility: visible;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  position: relative;
  display: inline-block;
  width: 20px;
  height: 0.5rem;
  margin: 0 0.3rem;
  padding: 0;
  background: #aab0bc;
  opacity: 0.5;
  border-radius: 5px;
  border: 3px solid rgba(0, 0, 0, 0);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.strsgn .itmfg figure {
  background-position: top !important;
}
.awritms h3 {
  min-height: 66px;
}
.itmfg figure {
  -webkit-animation: none;
  animation: none;
}
.rms-padding ul {
  padding-left: 18px;
}
.mls-auto {
  margin-left: auto;
  justify-content: end;
  gap: 15px;
  justify-content: end;
}
.vall-mn {
  display: flex;
  gap: 15px;
  align-items: center;
  border: 1px solid #b6b6b6;
  border-radius: 80px;
  padding: 0px 0px 0px 12px;
  margin-right: 25px;
}
.vall-mn p {
  color: #b6b6b6;
  font-size: 14px;
  font-weight: 400;
}
.flex-center {
  display: flex;
  align-items: center;
}
.testimonials-mns .font-ds {
  font-weight: 400;
}
.bgf3f3{background: #f3f3f3;}
.font-gr{font-family: Lato;
    font-size: 30px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    color: #B6B6B6;
    }
    .p-80{padding: 80px 0px;}
    .testim-mn{padding: 45px 45px 45px 15px;
        background: #fff;
        border-radius: 10px;}
        .testimonial-text{font-family: Lato;
        font-size: 15px;
        font-weight: 400;
        line-height: 18px;
        text-align: left;
        color:#B6B6B6;
        }
        .teblokc p{
            font-size: 15px;
            font-weight: 400;
            line-height: 18px;
            margin-bottom:0px;
            color: #B6B6B6;

        }
        .teblokc p b{
            font-weight: 700;

        }
            .test-mks::before{
            content: "“";
            font-family: Lato;
            font-size: 110px;
            font-weight: 700;
            line-height: 1;
            text-align: left;
            top: 45px;
            position: relative;

            color: var(--bs-primary);
        }

  .testimonial-text {
margin-bottom: 28px;}



@media screen and (max-width: 991px) {
  .h2.sbttl {
    font-size: 1.5rem !important;
  }
  .cont-tesmain {
    padding: 10px 20px 20px 20px;
  }
  .avtr {
    display: flex;
    width: 100px;
    height: 100px;
    top: 50px;
  }
  .testimonials-mns .blog {
    margin-top: -2em;
  }
}

@media screen and (max-width: 767px) {

.test-mks::before {
  font-size: 90px;
  top: 0px;
  height: 55px;
   display: block;
  }
  .font-gr {
  font-size: 18px;
  line-height: 1.2;}
  .testim-mn {
  padding: 30px 15px 30px 15px;
  }
  .cists{flex-direction: column;}
  .simsa img{    width: 50%;
  margin: auto;
  display: block;}
  .cpt-0 {
    padding-top: 0px !important;
  }
  .awritms h3 {
    font-size: 0.7rem;
  }
  .vall-mn {
    gap: 10px;
  }
  .vall-mn p {
    font-size: 12px;
  }
  .ctrlbt {
    padding-left: 0rem !important;
    padding-top: 0rem !important;
  }
  h2.sbttl {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
  .awritms h3 {
    min-height: auto;
  }
  .mls-auto {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 575px) {
  .h2.sbttl {
    font-size: 1.2rem !important;
  }
}
